uuid: 3cf18fb8-dc42-429d-869b-ef13f8cd3679
langcode: en
status: true
dependencies:
  module:
    - datetime_range
    - node
id: node.field_recent_date
field_name: field_recent_date
entity_type: node
type: daterange
settings:
  datetime_type: datetime
module: datetime_range
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
